name 'ldap-client'
description 'LDAP client'

run_list(
  'recipe[openldap::client]'
)

#env_run_lists "prod" => ["recipe[apache2]"], "staging" => ["recipe[apache2::staging]"], "_default" => []

default_attributes(
)

#override_attributes "apache2" => { "max_children" => "50" }
